package com.bjzc.bhzhgd.adapter;

import android.content.Context;

import com.bjzc.bhzhgd.R;
import com.bjzc.bhzhgd.bean.ZjbBean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/3.
 */

public class ZjbAdapter extends CommonAdapter<ZjbBean.DataBean> {

    public ZjbAdapter(Context context, List<ZjbBean.DataBean> datas) {
        super(context, R.layout.zjb_item, datas);
    }

    @Override
    protected void convert(ViewHolder viewHolder, ZjbBean.DataBean item, int position) {
        viewHolder.setText(R.id.tv_JHTITLE, item.getJHTITLE());
        viewHolder.setText(R.id.tv_wjb, item.getFILEBAGTITLE());
        viewHolder.setText(R.id.tv_zjdms, item.getRWDS());


    }
}
